@import url("styles");

.todo-container {
    background-color: #4C3A51;
    padding: 4px 8px; 
    margin: 12px 8px; 
    border-radius: 10px; 
    .todo-title {
        font-weight: bold;
        color: #E7AB79;
        border-bottom: #B25068 solid;
    }
    .todo-content {
        color: white; 
    }
}
